Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:30:55 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hey I didn’t canceled my order on 16 feb           05:04 PM, 18th Feb                     User                    I ordered inpods           05:05 PM, 18th Feb                     User                             05:06 PM, 18th Feb                     User                    I didn’t rejected my order           05:06 PM, 18th Feb                     User                    ?           05:07 PM, 18th Feb                     User                    How can I got my order           05:08 PM, 18th Feb                     User                    Get *           05:09 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:09 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           05:10 PM, 18th Feb                   Arunjay Raj                   kindly share the order id.           05:10 PM, 18th Feb                     User                    Ok           05:12 PM, 18th Feb                     User                             05:16 PM, 18th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           05:21 PM, 18th Feb                     User                    Ok           05:22 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           05:25 PM, 18th Feb                   Arunjay Raj                   We checked and see that as per tracking status updated our courier partner contacted you on Feb-16-2021 order number 6274035911 was refused from your end.  The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           05:26 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           05:28 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:30 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121909